using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using AyCode.Entities.Groups;

namespace TIAM.Entities.Groups
{
    public class Group : GroupBase
    {
        public Group() { }
        public Group(bool isPublic) : this(Guid.NewGuid(), isPublic) { }
        public Group(Guid id, bool isPublic) : base(id, isPublic)
        { }
        
    }
}
